@charset "UTF-8";

/*table設定*/
table, tr, th, td {
    font-size:1.6rem;
    margin:0;
    padding:calc(5vw / 12.8) !important;
    height:40px;
}
table.TblRsp {
    width:100%;
    max-width:1280px;
    margin: calc(40vw / 12.8) auto;
}
.TblRsp th {
     background: #d1e7f6;
    border: solid 1px #ccc;
    color: #000;
    padding: 10px;
    line-height:calc(40px - calc(5vw / 12.8));
    width:22%;
}
.TblRsp td {
    border: solid 1px #ccc;
    padding: 10px;
    vertical-align: middle;
}
.TblRsp td:nth-child(2) {
    width:62%;
    line-height:1.3;
    height:auto;
}
.TblRsp td:nth-child(3), 
.TblRsp td:nth-child(4) {
    width:8%;
}
@media screen and (max-width: 960px) {
.TblRsp .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
.TblRsp {
    width: 80%;
  }
.TblRsp th,
.TblRsp td {
    border-bottom: none;
    display: block;
    width: 100% !important;
  }
}

